Package Details: trytond 4.2.0-1

Git Clone URL: https://aur.archlinux.org/trytond.git (read-only)
Package Base: trytond
Description: A three-tiers high-level general purpose application platform (server application)
Upstream URL: http://www.tryton.org/
Licenses: GPL3
Submitter: fwalch
Maintainer: corro
Last Packager: corro
Votes: 14
Popularity: 0.017602
First Submitted: 2008-12-13 14:48
Last Updated: 2016-11-30 19:22

Dependencies (15)

Required by (1)

Sources (4)

Latest Comments

corro commented on 2016-09-07 17:21

Bumped to version 4.0.4, thanks for the hint ottod.

Please note that there is also a link to flag packages out-of-date at the top of the page. This helps to keep the noise low.

ottod commented on 2016-09-07 16:57

4.0.4 is out. Please update.

corro commented on 2016-02-25 01:23

Bump to 3.8.3-3: Added a default configuration file under /etc/trytond.conf to simplify installation process and fixed some minor issues.

corro commented on 2015-09-08 18:12

@lesto: python-sql is not related to sqlalchemy. But it looks like the package python2-sql did not make the transition to AUR 4.0. I reuploaded the package, thanks for the hint.

lesto commented on 2015-09-08 12:48

python2-sql is now python2-sqlalchemy (i think), please fix

corro commented on 2014-10-28 07:50

@NOTtheMessiah: The default config file is no longer needed and has been removed from the upstream tarball. I fixed the PKGBUILD to reflect this change.

NOTtheMessiah commented on 2014-10-28 01:32

install: cannot stat ‘etc/trytond.conf’: No such file or directory
==> ERROR: A failure occurred in package().

rosca commented on 2014-08-26 16:00

Shouldn't the rest of the optional dependencies in the PKGBUILD:

python-pywebdav
pydot
python-pytz
pyopenssl

be their python2- counterparts?

corro commented on 2014-01-04 18:03

Added missing dependency to python2-sql, thanks hiaselhans.

hiaselhans commented on 2014-01-04 17:56

missing dependency: python2-sql

corro commented on 2013-07-23 17:21

> Shouldn't this package depend on python2-lxml, rather than python-lxml?

Thanks for the hint, fixed dependency.

Nidhogg commented on 2013-07-11 09:50

Shouldn't this package depend on python2-lxml, rather than python-lxml?

corro commented on 2013-05-28 20:22

@pschmitt:
psycopg2 is an optional dependency, it's possible to run tryond with other backends. But you're right, it should be the python2 version of psycopg2.

pschmitt commented on 2013-05-28 09:51

Missing dependency: python2-psycopg2

pschmitt commented on 2013-05-28 09:44

Missing dependency: python2-psycopg2

corro commented on 2012-11-29 08:25

* Bump to 2.4.3
* Renamed dependencies to their python2 equivalent
* Replaced rc.d init script with systemd service file